Subject: Building 'less' with b18
From: [email-masked] ("Jerome Gay")

15 Jul 1997 12:28:56 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: Jerome Gay <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-Mailer: Pegasus Mail for Win32 (v2.54)
Original-Sender: [email-masked]

Hi folks, me again...

I'm trying to build 'less 3.32' with gnuwin32-b18, I installed ncurses 
1.9.9g, but it looks like the 'less' configure script cannot find 
libncurses.a
By default libncurses.a was in /usr/local/lib, I copied it to /usr/lib just 
to make sure, but it doesn't help.
Sorry for all these dumb questions, I didn't find anything in the faqs ! 
Thanks.

Jerome

"Program complexity grows until it exceeds the capability of the programmer 
who _must_ maintain it"

'sh configure' log :

creating cache ./config.cache
checking for gcc... gcc
checking whether we are using GNU C... no
checking for POSIXized ISC... no
checking how to run the C preprocessor... /lib/cpp
checking for a BSD compatible install... /usr/bin/install -c
checking for -lncurses... no
checking for -lcurses... no
checking for -ltermcap... no
checking for -ltermlib... no
checking for -lgen... no
checking for -lintl... no
checking for -lPW... no
checking for working terminal libraries... Cannot find terminal libraries -
conf igure failed
% ls -l /usr/lib/libncurses.a -rw-r--r--   1 500    everyone   325014 Jun 
15 10:05 /usr/lib/libncurses.a
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".